package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeusersessionlogPKDTO implements Serializable {

    private static final long serialVersionUID = 454088375256108L;

    private Integer companycode;

    private java.util.Date workingdate;

    private Integer sequence;

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

        public java.util.Date getWorkingdate() {
    return workingdate;
    }

        public void setWorkingdate(java.util.Date workingdate) {
    this.workingdate = workingdate;
    }

        public Integer getSequence() {
    return sequence;
    }

        public void setSequence(Integer sequence) {
    this.sequence = sequence;
    }

}